Function
computeGenerousCapacity
Capacity for generous expansion.
Size computeGenerousCapacity(container, capacity)
Include Headers
seqan/sequence.h
Parameters

container | A container that should be expanded.
capacity | Minimal capacity needed.

Return Values
A value larger than capacity that should be used as new capacity for container when it is expanded using the Generous overflow strategy.
Metafunctions: Size
See Also
Overflow Strategy
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46